
footer {
    background-color: #1a1a1a;
    font-size: 12px;
    color: #65515e;
    bottom: 0;
    width: 100%;
    height: 60px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align:center;
    position: fixed;
    visibility: visible;
}

.leftSide {
  display: none;
}

.marginbottom {
  margin-bottom: 70px;
}

.jumbotron-image {
  background-image: url("https://www.laboratoriosanaliticosdelsur.com/img/atom-1280x600.jpg");
}

.jumbotron {
  padding-top: 10px;
  padding-left: 15px;
  padding-bottom: 1px;
  margin-bottom: 15px;
}

.nopadding {
  padding: 0px !important;
}

.nomargin {
  margin: 0px !important;
}

#rightside {
  margin-left: 0px !important;
  /*background-color: #f8f8f8;*/
  /*background-color: #d0eafc;*/
}

#content {
  padding-top: 50px;
}

.border-portada {
  border-style: solid;
  border-width: 1px;
  border-color: #e2b600;
}



.opacidad {
  background-color: #1e242a;
  opacity: 0.7;
  width: 100%;
  height: 100%;
  padding: 5px;
}

.description-bottom {
  position: fixed;
  height: 24%;
  width: 100%;
  bottom: 0;
  background-color: #1e242a;
  color: #e6b800;
  opacity: 0.7;
  padding-left: 10px;
}

.description-top {
  position: fixed;
  color: #a6909e;
  padding: 0px;
  margin-top: 5px;
  height: 68%;
  width: 24%;
}

.img-feature-experiencia {
  height: 50px;
  background-image:url('https://www.laboratoriosanaliticosdelsur.com/img/gear-au-50.png');
  background-repeat: no-repeat;
  background-position: center;
}

.img-feature-resultados {
  height: 50px;
  background-image:url('https://www.laboratoriosanaliticosdelsur.com/img/chart-au-50.png');
  background-repeat: no-repeat;
  background-position: center;
}

.img-feature-acreditados {
  height: 50px;
  background-image:url('https://www.laboratoriosanaliticosdelsur.com/img/certificate-au-50.png');
  background-repeat: no-repeat;
  background-position: center;
}

.description-top > opacidad > h2 {

}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 10%;
}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 10%;
}

.description-bottom > h2 {
  margin-top: 5px;
  font-size: 20px;
}

#slidingcarousel .row {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

#slidingcarousel .col-md-12, .col-xs-12 {
  padding: 0px !important;
}

#slidingcarousel .description-bottom > h5 {
  font-size: 10px !important;
}

#slidingcarousel .description-top h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 9px;
}

#slidingcarousel .description-top h4 {
  margin-top: 0px;
  font-size: 7px;
}

.img {
  padding-bottom: 47%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%
}

/*-------------------------< animacion >------------------------*/
.primero {
  -webkit-animation-delay: 0.5s;
}

.segundo {
  -webkit-animation-delay: 0.7s;
}

.tercero {
  -webkit-animation-delay: 0.9s;
}

/*--------------------------< contenido >----------------------*/
.contenido-parrafo {
}

.contenido-parrafo .row {
  margin-top: 15px;
  padding-top: 20px;
  background-color: #eae8e8 ;
}

img.center {
    display: block;
    margin: 0 auto;
}

ul {text-align: justify;}

@media (min-width:400px) {
  .img-feature-experiencia {
    height: 80px;
    background-image:url('https://www.laboratoriosanaliticosdelsur.com/img/gear-au-85.png');
    background-repeat: no-repeat;
    background-position: center;
  }

  .img-feature-resultados {
    height: 80px;
    background-image:url('https://www.laboratoriosanaliticosdelsur.com/img/chart-au-85.png');
    background-repeat: no-repeat;
    background-position: center;
  }

  .img-feature-acreditados {
    height: 80px;
    background-image:url('https://www.laboratoriosanaliticosdelsur.com/img/certificate-au-85.png');
    background-repeat: no-repeat;
    background-position: center;
  }

  #slidingcarousel .description-top h2 {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 12px;
  }

  #slidingcarousel .description-top h4 {
    margin-top: 0px;
    font-size: 9px;
  }

  #slidingcarousel .description-bottom > h5 {
    font-size: 15px !important;
  }
}

@media ( min-width: 768px ) {
  /*----------- left side ---------------------*/


  .nombre-empresa {
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-color: black;
    border-bottom-color: black;
    color: black;
    font-size: 14px;
    font-weight: bold;
    border-top-style: solid;
    border-bottom-style: solid;
    margin-left: 40px;
    margin-right: 40px;
  }

  .direccion {
    font-size: 13px;
  }

  .phone {
    margin-left: 60px;
    text-align: left;
    font-size: 14px;
    /*font-weight: bold;*/
  }

  .mail {
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    color: #e2b600;
  }

  .footer-left-side {
    /*
    background-color: #064055;*/
    font-size: 12px;
    color: #777;
    bottom: 0;
    width: 300px;
    height: 70px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align:center;
    position: fixed;
    visibility: visible;
    margin-top: 0px;
  }

  #slidingcarousel .description-bottom {
    font-size: 15px !important;
  }

  #slidingcarousel .description-bottom > h5 {
    font-size: 25px !important;
  }

  #slidingcarousel .description-top h2 {
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    color:white;
    font-size: 14px;
  }

  #slidingcarousel .description-top h4 {
    font-size: 12px;
  }

  .description-top {
    position: fixed;
    color: #a6909e;
    padding: 0px;
    margin-top: 25px;
    height: 60%;
    width: 22%;
  }

  .img-feature-experiencia {
    background-image:url('https://www.laboratoriosanaliticosdelsur.com/img/gear-au-85.png');
    height: 120px;
  }

  .img-feature-resultados {
    background-image:url('https://www.laboratoriosanaliticosdelsur.com/img/chart-au-85.png');
    height: 120px;
  }

  .img-feature-acreditados {
    background-image:url('https://www.laboratoriosanaliticosdelsur.com/img/certificate-au-85.png');
    height: 120px;
  }


  /*------------- rightside : content ------------*/
  .description-bottom > h2 {
    font-size: 30px;
  }

  /*------------- footer -------------------------*/
  footer {
      visibility:  hidden;
  }
}

@media ( min-width: 1200px ) {

  .leftSide {
    z-index: 1000;
    position: fixed;
    text-align: center;
    width: 300px;
    height: 100%;
    display: block;
    margin-left: 0px;
    overflow-y: auto;
    color: black;
    font-weight: lighter;
    background-color: #f8f8f8;
    /* verde     background-color: #064055;*/
    transition: all 0.5s ease;
    font-size: 12px;
    background-image: url("https://www.laboratoriosanaliticosdelsur.com/img/bgleft.jpg");
  }

  /*------------- rightside : navbar -------------*/
  .navbar-fixed-bottom, .navbar-fixed-top {
    left: 300px !important;
    margin-bottom: 0px !important;
  }

  /*------------- rightside ----------------------*/
  #rightside {
    margin-left: 300px !important;
  }

  .img-feature-experiencia {
    background-image:url('https://www.laboratoriosanaliticosdelsur.com/img/gear-au-120.png');
    height: 120px;
  }

  .img-feature-resultados {
    background-image:url('https://www.laboratoriosanaliticosdelsur.com/img/chart-au-120.png');
    height: 120px;
  }

  .img-feature-acreditados {
    background-image:url('https://www.laboratoriosanaliticosdelsur.com/img/certificate-au-120.png');
    height: 120px;
  }

  #slidingcarousel .description-top h2 {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 17px;
  }

  #slidingcarousel .description-top h4 {
    margin-top: 0px;
    font-size: 15px;
  }
}
